<div class="header">
  <%= image_tag "icon.svg", alt: "Icon" %>
  <h1>Happy Host</h1>
</div>
<div class="content">
  <div class="image-uploader">
    <h1>Welcome, Add your files here!</h1>
    <%= render 'form' %>
  </div>
  <div class="images-container">
    <h1>Image Gallery</h1>
    <div class="images-list">
      <%= render @images %>
    </div>
  </div>
</div>

<div id="tooltip">Copy to clipboard!</div>
